@media (max-width: 1000px) {
	.infoTag{
		left:0px;
	}
}

@media (max-width: 900px){
	.flex-direction-nav{display:none;}
}

@media (max-width: 800px){
	#fb_widget{width:100%;}
	.slicknav_menu{
		display:inline;
	}
	#Navigation{
		display:none;
	}
	#Header{
		width:auto !important;
		z-index:9999;
		margin-left:2%;
		}
	.container{
		width:92%;
		margin:0 4%;
	}
	.main_content img{
		max-width:50%;
		height:auto;
	}
	.main_content table img{
		max-width:none;
	}
	#footer_background div{
		float:left;
		margin-bottom:20px;
	}
	#contact_content, #find_us{
		width:46%;
		margin:2%;
	}
	#contact_form, #contact_map{
		width:46%;
		margin:2%;
	}
	#contact_form{
		margin-top:64px;
	}
	form input.text, form textarea, form .textajaxuniquetext, form select{
		width:85%;
	}
	#contact_map iframe{
		width:280px;
		height:280px;
	}
}

@media (max-width: 750px){
	.half{width:98% !important;}
	.right_half{width:100% !important; margin-left:0 !important;}
}

@media (max-width: 650px){
	#contact_content, #find_us, #contact_form, #contact_map{
		width:96%;
		margin:2%;
	}
	.accountnav{width:100%;}
	.accountnav .nav, .accountnav .memberdetails{
		width:50%;
		float:left;
	}
}

@media (max-width: 600px){
	#left_footer{
		width:100%;
	}
	#right_footer{
		float:left !important;
		width:100%;
	}
	#right_footer p{
		text-align:left !important;
	}
}

@media (max-width: 500px){
	.slicknav_menutxt{display:none !important;}
	.typography .hr{
		background-size:cover;
		margin-left:0px;
		width:95%;
		background-position-x:right;
	}
}

@media (max-width: 400px){
	table.cart{
		font-size:0.7em;
	}
	.slide_txt p{
		font-size:0.9em !important;
	}
	p.slider_header{
		font-size:1.1em !important;
	}

	/*PRODUCT PAGE STYLING*/
	.bname{max-width:70px;}
	.bname p{word-wrap: break-word !important;}
	.cname{max-width:70px;}
	.tdprice{width:20%;}
}

@media (max-width: 350px){
	#header_logo_div img{
		max-width:90%;
		height:auto;
	}
	.slicknav_btn{
		margin:2px 3% 3px;
	}
	p.itemcount{display:none;}
}

@media (max-width: 320px){
	.recaptcha{
		margin-left:-5% !important;
	}
}